		body
			{
				margin: 0;
				padding: 0;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:x-small;
				color: #000000;
				background-color: #EA4041;
			}
			
			
			#container
			{
				margin: 5px auto;
				background-color: #FFFFFF;
				background-image:  url(images/bg.gif);
				background-repeat: repeat-y;
				width: 800px;
				text-align:center;
			}
			
			#banner
			{
				background-color: #FFFFFF;
				background-image:  url(images/bg.gif);
				
				
			}

			#content
			{
				padding-top: 1em;
				margin: 0 2em 20px 2em;
				text-align:left;
			}
		
			#content2
			{
			text-align:left;
			}
		
			#footer
			{
				clear:both;
				height: 60px;
				
				
			}
		
			#links
			{
				text-align: center;
				font-size:small;
				clear:both;
			}
